/* iframe,
video {display: block; width: 100%; height: auto;}

.modal-target {display: none;}
.modal-target.active {display: block;}

.privacy-modal {display: none;}
body.privacy-modal-active .privacy-modal {display: block;}

.slider-content-wrapper {position: relative;}

body.ajaxified .site-body {opacity: 0; transition: all 0.5s;}
body.ajaxified .site-body.loaded {opacity: 1;}
body.ajaxified .site-body.loading {position: absolute; top: 0; left: 0; width: 100%;}


.loader {position: fixed; top: 0; left: 0; width: 0; height: 5px; background-color: #ff187d;} */



.floating-chat {position: fixed; bottom: 30px; right: 30px;}
.floating-chat a {display: block; width: 70px; height: 70px; line-height: 100%; text-indent: 100%; color: transparent; background: transparent url(../../images/icon-chat.png) 0 0 / 100% no-repeat;}

.button.orange.mobile_get_started{
    margin-left: 27px;
}
.privacy-modal {display: none !important}
.privacy-modal-active .privacy-modal {display: flex !important}

.footer-form .af-form {position: relative;}
.footer-form .af-form .acf-input-wrap input {width: 100%}
.footer-form .af-submit.acf-form-submit {top: 4px !important; right: 4px !important}

.feature-image {}
.feature-image img {display: block; width: 100%; height: auto}

body.single main {margin-bottom: 100px}

.back-link {}
.back-link::before {content: '\00AB   '}

.prev-next {overflow: hidden; padding-top: 50px}
.prev-next .prev {float: left;}
.prev-next .prev::before {content: '\00AB   '}
.prev-next .next {float: right}
.prev-next .next::after {content: '   \00BB'}


.acf-hidden {display: none !important}